> # NAME

> StencilTestTwoSideEnable - 3D API stencil test two side enable

> # USAGE

> StencilTestTwoSideEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable two-sided stenciling. See the OpenGL EXT_stencil_two_side specification for details. See the D3DRS_TWOSIDEDSTENCILMODE render state description for DirectX 9.

> The standard reset callback sets the StencilTestTwoSideEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension EXT_stencil_two_side.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearStencil, StencilEnable, StencilFail, StencilFunc, StencilFuncSeparate, StencilMask, StencilMaskSeparate, StencilOp, StencilOpSeparate, StencilPass, StencilRef, StencilTestEnable, StencilWriteMask, StencilZFail, TwoSidedStencilMode